question

ismail avatar image
ismail asked

Does PlayFab support Unreal Engine version 5.3.2?

Hello, does PlayFab support Unreal Engine version 5.3.2? I can include the plugin in the normal engine and do the coding, but when I upgrade my project to Unreal Engine 5.3.2 source code, I get an error saying 'Waitmutex exited with code 6 (MSB3037).' I've searched for a solution to the error and applied all the suggested fixes, but I still get the same error. This makes me wonder if PlayFab doesn't support Unreal Engine 5.3.2 source code

unrealsupport
10 |1200

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

·
Neils Shi avatar image
Neils Shi answered

As PlayFab Unreal GSDK Plugin Overview - PlayFab | Microsoft Learn (https://learn.microsoft.com/en-us/gaming/playfab/features/multiplayer/servers/server-sdks/unreal-gsdk/) mentions that the PlayFab GSDK Unreal plugin will be actively maintained to work with the latest 3 - 4 versions of Unreal. About the error “Waitmutex exited with code 6 (MSB3037)” you encountered, you may try to follow the Waitmutex exited with code 6 (MSB3037) - Programming & Scripting / C++ - Epic Developer Community Forums (https://forums.unrealengine.com/t/waitmutex-exited-with-code-6-msb3037/477119) to solve the issue.

10 |1200

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Write an Answer

Hint: Notify or tag a user in this post by typing @username.

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.